@charset "utf-8";
/*
NHN UIT Lab. WebStandardization Team (http://html.nhndesign.com/)
Jeong, Chan Myeong 070601~070630
*/

/* Default Skin - Start */
body {margin:0; padding:0;}
a {selector-dummy: expression(this.hideFocus=true);}

#selectLang { margin:0; padding:0; }
#gnb { margin:0; padding:0; }
#lnb { margin:0; padding:0; }
#lnb ul { margin:0; padding:0; }

/* Site Layout - Body Wrap */
#bodyWrap { margin:1.5em auto 1.5em auto; padding:0; background:#fff;}

/* Site Layout - Header */
#header { position:relative; width:100%; z-index:99;}
#menu_bg {overflow:hidden; width:100%; height:70px; background:url(../images/default/menu_bg.png) repeat-x left top;}
#lo_go {display:inline; position:absolute; overflow:hidden; top:8px; left:10px; }  /* 로고 위치이동 */
#news_widget {position:absolute; overflow:hidden; top:8px; left:300px; width:292px;} /* 전광판 위치 이동 */
#imgess {position:relative; overflow:hidden; height:118px;  margin:0px; border-bottom:1px solid #A99E6D;} /* 상단 이미지 */

#language { position:absolute; top:44px; right:10px; z-index:100;}
#language strong { color:#ffffff; font:.8em Tahoma; margin-right:3px;}
#language a img { vertical-align:-5px;}
#language ul { position:absolute; top:15px; right:0px; display:none; border:1px solid #b23628; background:#de4332;}
#language ul li { list-style:none; }
#language ul li a { display:block; width:61px; padding:3px 8px; font:9px Tahoma; color:#ffffff; text-decoration:none;}
#language ul li a:hover { background:#bc4032;}

#it_search_form { position:absolute; top:50px; right:15px;}
#it_search_form .input { border:1px solid #bc4032; height:17px; width:120px; color:#888888; font-size:.9em;}
#it_search_form .submit_button { width:1px; height:1px; visibility:hidden; }

#isSearch { position:absolute; top:5px; right:10px; width:214px; text-align:right;}
#isSearch .searchOrder { display:none;}
#isSearch .checked { position:absolute; left:0; top:0; text-align:left; display:block; padding:5px 0 0 5px; width:64px; height:14px; background:url(../images/default/bgSearchTerm.gif) no-repeat; font:11px "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif; color:#ffffff; line-height:normal;}
*:first-child+html #isSearch .checked { top:1px; }
#isSearch ul { display:none; position:absolute; left:0; top:18px; padding:2px 0 3px 0; text-align:left; border:1px solid #919898; background:#ffffff;}
#isSearch ul li { width:67px; height:18px; list-style:none; }
#isSearch ul li input { display:none;}
#isSearch ul li label { display:block; padding:4px 0 0 4px; width:63px; height:15px; font:11px "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif; color:#ffffff;}
#isSearch ul li label.on { background:#455a5b; }
#isSearch ul li label:hover,
#isSearch ul li label:focus { background:#455a5b;}
#isSearch .inputText { vertical-align:middle; position:relative; top:0; _top:-1px; left:1px; padding:3px 3px 1px 3px; width:94px; height:13px; color:#ffffff; border:1px solid #8E8E8D; background-color:#857C79; }
#isSearch .inputText:hover,
#isSearch .inputText:focus { border:1px solid #B0B0AF; background-color:#A9A4A3; }
*:first-child+html body#default #isSearch .inputText { position:relative; top:-1px;}
#isSearch .submit { vertical-align:middle; _position:relative; _top:-1px;}
*:first-child+html body#default #isSearch .submit { position:relative; top:-1px;}

#gnb {position:absolute; top:37px; left:30px; z-index:100;}
#gnb div {position:relative;float:left; background: url(../images/default/bgGnbVr.gif) no-repeat right center; }
#gnb div.on .menu_on {color:#FFFF00;}
#gnb div a {display:block; font-weight:bold; text-decoration:none; padding:12px 20px 7px 20px; color:#D3D1D1;}
#gnb div a:hover,focus {text-decoration:none;color:#CAC1C1;}
#gnb .SMenu {top:-56px;right:-98%;}
#gnb .imgg {padding-top:3px; position:absolute;right:10px;}
#gnb table {position:absolute; top:31px; display:none;}
#gnb table td {white-space:nowrap; border-top:1px solid #777777; border-left:1px solid #eeeeee; border-bottom:2px solid #aaaaaa; border-right:2px solid #999999; background:#D8DFE2;}
#gnb table td a {font-weight:normal; color:#000000; padding:7px 40px 3px 10px;border-bottom:1px solid #eeeeee;}
#gnb table td a:hover,focus {color:#ffffff; padding:7px 40px 3px 10px; border-bottom:1px solid #eeeeee; background:#FB6533;}

/* Site Layout - Content Body */
#contentBody { position:relative; width:100%; padding:0px; margin:0; overflow:hidden;}
#contentBody p{ margin:0;}

/* Site Layout - Column Left */
#columnLeft { position:relative; width:200px; float:left; margin:1em 0.5em 1em 0.5em;}
#columnLeft .mask { width:200px; height:10px; clear:both;}

#lnb {position:relative; margin:0; padding:5px; line-height:0; border:1px solid #E1E1DD; background-color:# ;}
#lnb p {height:18px; _height:18px; _overflow-y:hidden; margin:0; padding:0;}
#lnb li {position:relative; list-style:none;}
#lnb li a {position:relative; top:-4px; color:#3e3e3e; text-decoration:none;}
#lnb li a:hover,
#lnb li a:focus {font-weight:normal; color:#de4332;}

/* Site Layout - Column Right */
#columnRight { repeat-y right top; float:right; margin:1em 1em 1em 0em;}
#content { width:97%; margin:1em auto 1em auto; }

/* Site Layout - Footer */
#copyright {position:relative;width:100%; height:70px; background:url(../images/default/bottom_menu_bg.png) repeat-x left bottom;}
#copyright div a {text-decoration:none; color:#1FFA5B; font:1.1em "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif;}
#copyright .copy_right {position:absolute; top:42px; left:20px; width:300px; height:14px; color:#444444;}
#copyright .bottom_memo {position:absolute; top:12px; left:20px; width:93%; color:#cccccc; }

#footer {position:absolute; top:40px; width:99%; height:14px; text-align:right; margin:0px auto; padding:0;}
#footer li {display:inline;padding:2px 3px 0px 10px; background:url(../images/default/vrType1.gif) no-repeat left center;}
#footer li a {text-decoration:none; color:#444444; font:1em "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif;}

/* Default Skin - End */
